{
  "dgSatis0": {
    "dgSatis": [
      {
        "Name": "STOCKNO",
        "width": 100,
        "headertext": "Stok No",
        "displayindex": 0,
        "visible": false
      },
      {
        "Name": "BARCODE",
        "width": 10,
        "headertext": "Barkod",
        "displayindex": 1,
        "visible": false
      },
      {
        "Name": "DESCRIPTION",
        "width": 186,
        "headertext": "Ürün Adı",
        "displayindex": 2,
        "visible": true
      },
      {
        "Name": "QUANTITY",
        "width": 52,
        "headertext": "Mik.",
        "displayindex": 3,
        "visible": true
      },
      {
        "Name": "PRICE",
        "width": 57,
        "headertext": "Fiyat",
        "displayindex": 4,
        "visible": true
      },
      {
        "Name": "ISK1",
        "width": 42,
        "headertext": "İnd.%",
        "displayindex": 5,
        "visible": true
      },
      {
        "Name": "KDV",
        "width": 50,
        "headertext": "Kdv%",
        "displayindex": 6,
        "visible": false
      },
      {
        "Name": "TOTAL",
        "width": 76,
        "headertext": "Tutar",
        "displayindex": 7,
        "visible": true
      },
      {
        "Name": "DISCOUNTTOTAL",
        "width": 60,
        "headertext": "İndirm.Top.",
        "displayindex": 8,
        "visible": false
      },
      {
        "Name": "ITEMNO",
        "width": 5,
        "headertext": "Sıra",
        "displayindex": 9,
        "visible": false
      },
      {
        "Name": "IMAGE",
        "width": 100,
        "headertext": "Resim",
        "displayindex": 10,
        "visible": false
      },
      {
        "Name": "VATTOTAL",
        "width": 50,
        "headertext": "KDV Toplam",
        "displayindex": 11,
        "visible": false
      },
      {
        "Name": "NOTES",
        "width": 100,
        "headertext": "Notlar",
        "displayindex": 12,
        "visible": false
      },
      {
        "Name": "TAXPRIVATETOTAL",
        "width": 50,
        "headertext": "Ö.T.V.",
        "displayindex": 13,
        "visible": false
      },
      {
        "Name": "CURRCODE",
        "width": 100,
        "headertext": "Döviz",
        "displayindex": 14,
        "visible": false
      },
      {
        "Name": "CURRPRICE",
        "width": 100,
        "headertext": "Doviz Fiyat",
        "displayindex": 15,
        "visible": false
      },
      {
        "Name": "CURREXC",
        "width": 100,
        "headertext": "Döviz Kuru",
        "displayindex": 16,
        "visible": false
      },
      {
        "Name": "CURRTOTAL",
        "width": 100,
        "headertext": "DovizTutar",
        "displayindex": 17,
        "visible": false
      },
      {
        "Name": "NETPRICE",
        "width": 67,
        "headertext": "Net Fiyat",
        "displayindex": 18,
        "visible": false
      },
      {
        "Name": "EMPLOYEENAME",
        "width": 100,
        "headertext": "Satış Yapan",
        "displayindex": 19,
        "visible": false
      },
      {
        "Name": "EMPLOYEEID",
        "width": 100,
        "headertext": "Satış Yapan Ref.",
        "displayindex": 20,
        "visible": false
      },
      {
        "Name": "VEHICLECOUNTEND",
        "width": 100,
        "headertext": "Gerçek Fiyat",
        "displayindex": 21,
        "visible": false
      }
    ]
  },
  "dgAramaACT0": {
    "dgArama": [
      {
        "Name": "ACTID",
        "width": 5,
        "headertext": "RefId",
        "displayindex": 4,
        "visible": false
      },
      {
        "Name": "ACTNO",
        "width": 180,
        "headertext": "Cari No",
        "displayindex": 0,
        "visible": true
      },
      {
        "Name": "ACTNAME",
        "width": 300,
        "headertext": "Cari Adı",
        "displayindex": 1,
        "visible": true
      },
      {
        "Name": "REMTOTAL",
        "width": 100,
        "headertext": "Bakiye",
        "displayindex": 2,
        "visible": true
      },
      {
        "Name": "REMTYPENAME",
        "width": 40,
        "headertext": "",
        "displayindex": 3,
        "visible": true
      },
      {
        "Name": "GSM",
        "width": 100,
        "headertext": "Gsm",
        "displayindex": 5,
        "visible": true
      },
      {
        "Name": "TAXNO",
        "width": 100,
        "headertext": "Vkn",
        "displayindex": 6,
        "visible": true
      },
      {
        "Name": "TCNO",
        "width": 202,
        "headertext": "TcNo",
        "displayindex": 7,
        "visible": true
      },
      {
        "Name": "EMAIL",
        "width": 115,
        "headertext": "e-Posta",
        "displayindex": 8,
        "visible": true
      },
      {
        "Name": "INVOICEITEMDISCRATE1",
        "width": 50,
        "headertext": "İnd.%",
        "displayindex": 9,
        "visible": true
      },
      {
        "Name": "WEBPASS",
        "width": 5,
        "headertext": "WebPass",
        "displayindex": 10,
        "visible": false
      }
    ]
  },
  "dgAramaSTOCK0": {
    "dgArama": [
      {
        "Name": "STOCKNO",
        "width": 180,
        "headertext": "Stok No",
        "displayindex": 0,
        "visible": true
      },
      {
        "Name": "STOCKNAME",
        "width": 350,
        "headertext": "Stok Adı",
        "displayindex": 1,
        "visible": true
      },
      {
        "Name": "QREM",
        "width": 60,
        "headertext": "Bakiye",
        "displayindex": 4,
        "visible": true
      },
      {
        "Name": "UNITNAME",
        "width": 61,
        "headertext": "Birim",
        "displayindex": 5,
        "visible": true
      },
      {
        "Name": "STOCKID",
        "width": 100,
        "headertext": "StokId",
        "displayindex": 6,
        "visible": false
      },
      {
        "Name": "BARCODE",
        "width": 86,
        "headertext": "Barkod",
        "displayindex": 9,
        "visible": true
      },
      {
        "Name": "PRICE",
        "width": 70,
        "headertext": "Fiyat",
        "displayindex": 2,
        "visible": true
      },
      {
        "Name": "CURRCODE",
        "width": 50,
        "headertext": "Döviz",
        "displayindex": 3,
        "visible": true
      },
      {
        "Name": "SPECCODE7",
        "width": 100,
        "headertext": "Özel7",
        "displayindex": 7,
        "visible": true
      },
      {
        "Name": "SPECCODE8",
        "width": 100,
        "headertext": "Özel8",
        "displayindex": 8,
        "visible": true
      }
    ]
  },
  "dgBaslik0": {
    "dgBaslik": [
      {
        "Name": "INSERTDATE",
        "width": 50,
        "headertext": "Tarih",
        "displayindex": 0,
        "visible": true
      },
      {
        "Name": "TRANSTYPENAME",
        "width": 50,
        "headertext": "Evrak",
        "displayindex": 1,
        "visible": true
      },
      {
        "Name": "RECEIPTNO",
        "width": 50,
        "headertext": "Fiş No",
        "displayindex": 2,
        "visible": true
      },
      {
        "Name": "DESCRIPTION3",
        "width": 50,
        "headertext": "Açıklama3",
        "displayindex": 3,
        "visible": false
      },
      {
        "Name": "RECEIPTID",
        "width": 50,
        "headertext": "Fiş Ref",
        "displayindex": 4,
        "visible": false
      },
      {
        "Name": "EMPLOYEENAME",
        "width": 50,
        "headertext": "Kasiyer",
        "displayindex": 5,
        "visible": true
      },
      {
        "Name": "YKDEVICENO",
        "width": 50,
        "headertext": "KasaNo",
        "displayindex": 6,
        "visible": true
      },
      {
        "Name": "ACTNO",
        "width": 221,
        "headertext": "M.No",
        "displayindex": 7,
        "visible": true
      },
      {
        "Name": "ACTNAME",
        "width": 124,
        "headertext": "Müşteri",
        "displayindex": 8,
        "visible": true
      },
      {
        "Name": "TOTAL",
        "width": 50,
        "headertext": "Toplam",
        "displayindex": 9,
        "visible": true
      },
      {
        "Name": "NAKIT",
        "width": 50,
        "headertext": "Nakit",
        "displayindex": 10,
        "visible": true
      },
      {
        "Name": "BANKTOTAL",
        "width": 50,
        "headertext": "K.Kartı",
        "displayindex": 11,
        "visible": true
      },
      {
        "Name": "DURUM",
        "width": 50,
        "headertext": "Durum",
        "displayindex": 12,
        "visible": true
      }
    ]
  },
  "dgDetay0": {
    "dgDetay": [
      {
        "Name": "ITEMNO",
        "width": 50,
        "headertext": "Sıra",
        "displayindex": 0,
        "visible": true
      },
      {
        "Name": "DESCRIPTION",
        "width": 445,
        "headertext": "Açıklama",
        "displayindex": 1,
        "visible": true
      },
      {
        "Name": "QUANTITY",
        "width": 50,
        "headertext": "Miktar",
        "displayindex": 2,
        "visible": true
      },
      {
        "Name": "MINUSCOST",
        "width": 50,
        "headertext": "İade",
        "displayindex": 3,
        "visible": true
      },
      {
        "Name": "PRICE",
        "width": 50,
        "headertext": "Fiyat",
        "displayindex": 4,
        "visible": true
      },
      {
        "Name": "DISCOUNT1",
        "width": 50,
        "headertext": "Indirim%",
        "displayindex": 5,
        "visible": true
      },
      {
        "Name": "ROWTOTAL",
        "width": 50,
        "headertext": "Toplam",
        "displayindex": 6,
        "visible": true
      },
      {
        "Name": "_sec",
        "width": 50,
        "headertext": "Seç",
        "displayindex": 7,
        "visible": true
      }
    ]
  },
  "dgEtiketView0": {
    "dgEtiketView": [
      {
        "Name": "STOCKNO",
        "width": 86,
        "headertext": "Stok No",
        "displayindex": 0,
        "visible": true
      },
      {
        "Name": "STOCKNAME",
        "width": 259,
        "headertext": "Stok Adı",
        "displayindex": 1,
        "visible": true
      },
      {
        "Name": "oldprice",
        "width": 66,
        "headertext": "E.Fiyat",
        "displayindex": 2,
        "visible": true
      },
      {
        "Name": "PRICE",
        "width": 77,
        "headertext": "Fiyat",
        "displayindex": 3,
        "visible": true
      },
      {
        "Name": "UNITNAME",
        "width": 66,
        "headertext": "Birim",
        "displayindex": 4,
        "visible": true
      },
      {
        "Name": "BARCODE",
        "width": 86,
        "headertext": "Barkod",
        "displayindex": 5,
        "visible": true
      },
      {
        "Name": "CHECKCOL",
        "width": 76,
        "headertext": "Seç",
        "displayindex": 6,
        "visible": true
      },
      {
        "Name": "QRem",
        "width": 72,
        "headertext": "Bakiye",
        "displayindex": 7,
        "visible": true
      }
    ]
  }
}